Affected packages

Packages affected by gettext-common-devel upgrade from 0.21-18.fc38.0.202... to 0.21-18.0.20220203... (in Fedora Rawhide)
Package Current state Build Distance Build time
clamav build 2 3 months ago
gstreamer1-plugins-bad-free build 2 3 months ago
audacity build 2 3 months ago
gsequencer build 2 3 months ago
dovecot build 2 3 months ago
guitarix build 2 3 months ago
gnome-subtitles build 3 3 months ago
anjuta build 3 3 months ago
mypaint build 3 3 months ago
abrt build 3 3 months ago
xfce4-calculator-plugin build 3 3 months ago
mate-settings-daemon build 4 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by gettext-common-devel upgrade from 0.21-18.fc38.0.202... to 0.21-18.0.20220203....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.